mixin menu(data)
  nav#menu.menu.d-xl-block&attributes(attributes): .container.position-relative.px-xl-0
    .menu__head.d-xl-none
      button(type="button" data-fancybox-close).btn.btn-close
      img(src="./img/logo-menu.svg" alt="").menu__logo
      button(type="button" data-fancybox data-src="#search" data-touch="false" data-base-class="fancybox--search").btn.btn-search
    ul.menu__main 
      li
        a(href="#") Продукция
        ul.menu__drop
          li
            a(href="#") Сыр
            ul.menu__drop
              li: a(href="#") Фермерский домашний
              li: a(href="#") Легкий сливочный
              li: a(href="#") Гауда голландский
              li: a(href="#") Фермерский домашний
              li: a(href="#") Легкий сливочный
          li 
            a(href="#") Молочная продукция
          li 
            a(href="#") Масло

      li: a(href="#") О бренде
      li: a(href="#") Производство
      li: a(href="#") Рецепты
      li: a(href="#") Контакты
      li: a(href="#") Где купить
    .d-xl-none
      .menu__soc
        a(href="#" target="_blank").btn.btn-soc
          <svg width="16" height="10" viewBox="0 0 16 10" fill="none">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M15.623 0.66C15.743 0.288 15.623 0.0170002 15.098 0.0170002H13.353C12.913 0.0170002 12.709 0.254 12.59 0.508C12.59 0.508 11.692 2.678 10.438 4.084C10.032 4.49 9.845 4.626 9.625 4.626C9.506 4.626 9.354 4.49 9.354 4.118V0.644C9.354 0.204 9.218 0 8.845 0H6.1C5.83 0 5.66 0.203 5.66 0.407C5.66 0.83 6.287 0.932 6.354 2.118V4.694C6.354 5.253 6.253 5.354 6.032 5.354C5.439 5.354 3.999 3.169 3.135 0.678C2.965 0.186 2.796 0 2.355 0H0.593C0.0849999 0 0 0.237 0 0.491C0 0.949 0.593 3.253 2.762 6.304C4.202 8.388 6.252 9.506 8.1 9.506C9.218 9.506 9.354 9.252 9.354 8.828V7.253C9.354 6.744 9.455 6.659 9.811 6.659C10.065 6.659 10.523 6.795 11.557 7.795C12.743 8.981 12.947 9.523 13.607 9.523H15.352C15.861 9.523 16.098 9.269 15.962 8.778C15.81 8.286 15.234 7.575 14.488 6.728C14.081 6.253 13.471 5.728 13.285 5.473C13.031 5.134 13.099 4.999 13.285 4.693C13.268 4.693 15.403 1.677 15.623 0.66Z" fill="currentColor"/>
          </svg>
        a(href="#" target="_blank").btn.btn-soc
          <svg width="9" height="16" viewBox="0 0 9 16" fill="none">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M5.423 16.0002V8.70219H7.887L8.256 5.85719H5.424V4.04219C5.424 3.21819 5.654 2.65719 6.841 2.65719H8.356V0.111194C7.62257 0.0340249 6.88547 -0.00303038 6.148 0.000193542C3.965 0.000193542 2.47 1.32619 2.47 3.76019V5.85719H0V8.70219H2.47V16.0002H5.423Z" fill="currentColor"/>
          </svg>
        a(href="#" target="_blank").btn.btn-soc
          <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
          <rect width="16" height="16" rx="4" fill="currentColor"/>
          <circle cx="8" cy="8" r="4" fill="white"/>
          <circle cx="13" cy="3" r="1" fill="white"/>
          </svg>
      a(href="tel:88009004545").menu__tel 8 800 900 45 45
      .menu__copyright 2020 © Долюбово
